Debian Bug report logs - #75051
ITP: qtcups -- Qt support for CUPS

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mariusz.Przygodzki@WAW1.siemens.pl

Date: Wed, 18 Oct 2000 14:18:01 UTC

Severity: fixed

Done: Bradley Bell <btb@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#75051; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mariusz.Przygodzki@WAW1.siemens.pl:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mariusz.Przygodzki@WAW1.siemens.pl
To: submit@bugs.debian.org
Subject: ITP: qtcups -- Qt support for CUPS
Date: Wed, 18 Oct 2000 16:09:52 +0200
Package: wnpp
Severity: wishlist
 
I intend to package qtcups.
I am registered in the new maintainer database as an un-assigned applicant.
  
Package: qtcups
License: GPL
URL: http://sourceforge.net/projects/cups/
  
Description:
------------
QtCUPS provides Qt applications with support for CUPS (Common 
Unix Print System). It is composed of 2 parts : 
1. Development library : this library allows developers to 
provides CUPS support to their Qt applications with a few 
changes in the code as the "QCupsPrinter" class has the same 
interface as the classical "QPrinter" class of Qt. For normal 
use, the developer has only to change the printer object type. 
2. CUPS front-end : this is a very intuitive graphical 
front-end based on the development library. It is intended to 
be a replacement for "lpr" and will support the same syntax. 
This front-end allows the user to select and configure 
printers in a nice interface. The user has also the ability 
to save his printer configuration locally. 
 
 
Mariusz Przygodzki
<mariusz.przygodzki@waw1.siemens.pl>
 



Severity set to `fixed'. Request was from Bradley Bell <btb@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Bradley Bell <btb@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mariusz.Przygodzki@WAW1.siemens.pl:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 75051-done@bugs.debian.org (full text, mbox):

From: Bradley Bell <btb@debian.org>
To: "Marcelo E. Magallon" <mmagallo@debian.org>
Cc: Bradley Bell <btb@debian.org>, wnpp #75051 <wnpp@debian.org>, 75051-done@bugs.debian.org
Subject: Re: Processed: Fixed in NMU qtcups 1.1-1
Date: Fri, 10 Nov 2000 01:59:34 -0800
Hmm, I would have expected the upload to close the bug, not just change the
severity.  Is that what happens when you NMU?

-brad

On Fri, Nov 10, 2000 at 09:01:59AM +0100, Marcelo E. Magallon wrote:
> Hi Bradley,
> 
> >> Debian Bug Tracking System <owner@bugs.debian.org> writes:
> 
>  > Processing commands for control@bugs.debian.org:
>  > 
>  > > severity 75051 fixed
>  > Bug#75051: ITP: qtcups -- Qt support for CUPS
>  > Severity set to `fixed'.
> 
>  If the package is installed, please close this bug.
> 
>  Thanks,
> 
> --
> Marcelo
> 



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:28:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.